Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfJforCmdContainer

All Known Implementing Classes:
  RtfSection

public interface IRtfJforCmdContainer

Interface for objects containing Commands

Method Summary
`RtfJforCmd` | `newJforCmd(RtfAttributes attr)`

Method Detail

### newJforCmd

    public RtfJforCmd newJforCmd(RtfAttributes attr)
                          throws java.io.IOException

  Parameters:
    `attr` - Attributes for the command
  Returns:
    new Command object
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.